@font-face {
	font-family: Lato;
	src: url(https://fonts.gstatic.com/s/lato/v23/S6u9w4BMUTPHh7USSwiPHw.woff) format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Lato;
	src: url(https://fonts.gstatic.com/s/lato/v23/S6uyw4BMUTPHjx4wWA.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Lato;
	src: url(https://fonts.gstatic.com/s/lato/v23/S6u9w4BMUTPHh6UVSwiPHw.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
